body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  height: 100vh;
}

h1, h2, h3, h4, p {
  margin: 0;
}

a {
  text-decoration: none;
}

.title {
  color: #434955;
  font-weight: 300;
  font-size: 28px;
  margin-bottom: 40px;
  text-align: left;
}

.container {
  padding: 0 25px;
}

a.btn-trans {
  color: #FFF;
  border: 2px solid #FFF;
  padding: 8px 35px;
  font-size: 15px;
  font-weight: bold;
}

.header {
  position: relative;
  width: 100%;
  height: 100vh;
  margin: 0px;
}

.header .bg {
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.header .bg img {
  -o-object-fit: cover;
  object-fit: cover;
}

.header .content {
  position: absolute;
  color: #FFF;
  text-align: center;
  top: 50%;
  width: 100%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.header .content h2 {
  font-weight: bold;
  font-size: 42px;
  line-height: 42px;
}

.header .content h3 {
  font-weight: 300;
  font-size: 32px;
}

.header .content .big {
  font-size: 26px;
  font-weight: 300;
  line-height: 30px;
  margin-top: 20px;
}

.header .content .small {
  margin-top: 5px;
  font-weight: 300;
  font-size: 12px;
}

.header .let-us {
  position: absolute;
  font-weight: 400;
  font-size: 16px;
  width: 100%;
  bottom: 40px;
  text-align: center;
  color: #AAA;
}

.header .let-us a {
  display: inline-block;
  font-weight: 600;
  font-size: 14px;
  color: #FFF;
  background: #8BC027;
  padding: 15px 35px;
  border-radius: 25px;
  margin-top: 5px;
}

.about {
  padding: 50px 0 40px 0;
  background: #E5F9F8;
  text-align: center;
}

.about .caption {
  font-weight: 300;
  font-size: 22px;
  color: #434955;
  margin: 20px 0;
}

.about p {
  color: #676f7c;
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 20px;
  text-align: left;
}

.about a {
  background: #a0d468;
  padding: 12px 25px;
  font-weight: 600;
  font-size: 14px;
  color: #FFF;
}

.portfolio .item {
  padding: 20px 0;
  text-align: right;
  position: relative;
  z-index: -2;
}

.portfolio .item .item-title {
  margin-top: 10px;
  text-align: left;
  color: #FFF;
  font-size: 22px;
  width: 50%;
}

.portfolio .item .date {
  text-align: left;
  font-weight: 300;
  font-size: 14px;
  color: #EEE;
  margin-top: 15px;
}

.portfolio .item amp-img {
  margin-top: 20px;
  border-radius: 50%;
}

.portfolio .item .float {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  z-index: -1;
  border-radius: 0;
  margin: 0;
  opacity: 0.1;
}

.portfolio .item .float img {
  -o-object-fit: cover;
  object-fit: cover;
}

.portfolio .item.green {
  background: #22EA9D;
}

.portfolio .item.orange {
  background: #EBAD20;
}

.portfolio .item.red {
  background: #FD0707;
}

.portfolio .item.yellow {
  background: #F5D738;
}

.portfolio .item.cream {
  background: #DCC983;
}

.portfolio .full {
  padding: 40px 0;
  text-align: center;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.portfolio .full:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: -1;
}

.portfolio .full amp-img {
  position: absolute;
  width: 100%;
  height: 100% !important;
  top: 0;
  left: 0;
  z-index: -2;
}

.portfolio .full amp-img img {
  -o-object-fit: cover;
  object-fit: cover;
}

.wedo {
  padding: 25px 0;
  text-align: center;
}

.wedo .title {
  margin-bottom: 30px;
}

.wedo .item {
  margin-top: 40px;
}

.wedo .item span {
  font-size: 90px;
  color: #A0D468;
}

.wedo .item h4 {
  color: #434955;
  margin-top: 20px;
  font-size: 22px;
  font-weight: 300;
}

.wedo .item p {
  color: #676f7c;
  margin-top: 20px;
  font-weight: 300;
  font-size: 14px;
  padding: 0 5px;
  line-height: 26px;
}

.fact {
  background: #F2F2F2;
  text-align: center;
  padding: 30px 0 40px 0;
}

.fact .item {
  margin-top: 50px;
}

.fact .item span {
  color: #a0d468;
  font-size: 48px;
}

.fact .item h4 {
  color: #434955;
  font-size: 42px;
  font-weight: 300;
}

.fact .item p {
  color: #676f7c;
  font-size: 18px;
  font-weight: 300;
}

.fact .skill-container {
  margin-top: 50px;
}

.fact .skill {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 25px;
}

.fact .skill .desc {
  display: inline-block;
  width: 89%;
  text-align: left;
  font-weight: 300;
  color: #434955;
  font-size: 18px;
}

.fact .skill .percent {
  display: inline-block;
  width: 9%;
  font-weight: bold;
  color: #434955;
  font-size: 18px;
  text-align: right;
}

.fact .skill .bar {
  margin-top: 10px;
  background: #A0D468;
  height: 10px;
}

.contact {
  position: relative;
  padding: 30px 0 40px 0;
  text-align: center;
}

.contact h3 {
  color: #FFF;
  font-size: 32px;
  line-height: 44px;
  font-weight: 300;
  margin-bottom: 30px;
}

.contact amp-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.clients {
  background: #F2F2F2;
  text-align: center;
  padding: 30px 0 50px 0;
}

.clients h3 {
  font-size: 22px;
  color: #434955;
}

.clients .carousel {
  padding: 0 50px;
  max-width: 500px;
  margin-top: 20px;
}

footer {
  background: #656D78;
  padding: 10px 0 30px 0;
}

footer ul {
  padding: 0;
}

footer ul li {
  text-align: center;
  display: block;
  width: 100%;
  margin-bottom: 8px;
}

footer ul li a {
  color: #eaeef1;
  font-size: 13px;
}

footer p {
  text-align: center;
  color: #a2a9b4;
  font-size: 13px;
}

.coba {
  width: 100%;
  height: 100vh;
  background: #888;
}
